[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
flask = ">=1.0"
flask-wtf = ">=0.14"
flask-login = ">=0.4"
flask-migrate = ">=2.3 "
flask-sqlalchemy = ">=2.3"
flask-script = ">=2.0"
uwsgi = ">=2.0"
psycopg2-binary = ">=2.7"
pyyaml = ">=3.13"

[dev-packages]

[requires]
python_version = "3.7"

[scripts]
init = "scripts/init.sh"
migrate = "scripts/migrate.sh"
run_dev = "scripts/run_dev.sh"
